 	#fileuploadForm {
    	display: block;
    }
    #fileuploadProgress {
    	display: none;  
		text-align:center;
		margin-left:20px;
    }
    #progress-bar {
	    margin:5px 60px;
		border: 1px solid #fff;
	    border-right-width: 1px;
	    width: 300px;
	    height: 22px;
	    background-color: #DDDDDD;
	    text-align: left;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
    }
    
    #progress-bgrd {
	    width: 0px;
	    height: 22px;
	    padding: 0;
	    background: #529eeb url('../images/nav_bg.gif') repeat-x !important;
    }
    
    #progress-text {
	    width: 400px;
	    height: 40px;
	    font-size: 10px;
	    color: #000000;
    }
	
	.success{
		background: url('../images/tick.png') no-repeat 112px  center;
		padding-left:22px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
	}
	
	.error{
		background: url('../images/cross.png') no-repeat 132px  center;
		padding-left:22px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#e00;
	}
	
	#UrlAddress{
		padding-top:5px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		font-style:italic;
	}
	
	.url{
		padding-top:5px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		font-style:italic;
	}
	
	.url a{
		text-decoration:underline;	
	}
	
	.url a:hover {
		text-decoration:none;	
	}
	
	#err-msg{
		text-align:left;
		padding: 5px 20px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#e00;
	}
	
	#err{
		text-align:left;
		padding: 5px 30px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
	}
